html,
body {
	background-color: #40678d;
	height: 100%;
	min-height: 100%;
}

body {
	font-family: 'Open Sans Condensed', sans-serif;
}

a:hover {
	text-decoration: none;
}


/***** HEADER STYLE STARTS *****/


#header.bgImg, #header.bgImg2014 {
	background: #fff url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgHeader_pier.jpg') no-repeat right top;
	background-position-y: -34px;
}

#header.bgImg2014-surf {
	background: #fff url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgHeader_surf3.jpg') no-repeat right top;
	background-position-y: -4px;
}
#header.bgImg2014-skate {
	background: #fff url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgHeader_skate4.jpg') no-repeat right top;
	background-position-y: -14px;
}
#header.bgImg2014-bmx {
	background: #fff url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgHeader_bmx3.jpg') no-repeat right top;
	background-position-y: -34px;
}


.headerContainer {
	width: 100%;
	padding: 0 0 42px;
	position: relative;
	background: transparent url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgNav.gif') repeat-x bottom left;
}

.headerContainer .headerLogos {
	position: relative;
}

/* USOPEN LOGO */

.headerContainer .headerLogos .mainLogo a {
	padding: 8px 0;
	margin: 0 auto;
	width: 165px;
	display: block;
}


#header .headerContainer .headerLogos .mainLogo a img {
	width: 100%;
	height: auto;
}

/* ASP LOGO */

#header .headerContainer .headerLogos .aspLogo a {
	float: left;
	width: 100px;
	height: 39px;
	overflow: hidden;
	margin-top: 20px;
}

#header .headerContainer .headerLogos .aspLogo a img {
	width: 100%;
	height: auto;
	margin-top: 0;
}



#header .header{
	position: relative;
	z-index: 1;
	font-family: 'Open Sans Condensed', sans-serif;
}







.header .status {
	position: absolute;
	bottom: 0;
	right: 15px;
	background-color: #365B81;
	color: #FFF;
	display: block;
	max-height: 43px;
	width: 740px;
	height: 43px;
	padding: 12px 0 12px 20px;
	box-shadow: inset 2px -2px 3px #2C4A69;
}

.header .status .statusBlock {
	float: left;
	font-size: 13px;
	margin-right: 30px;
	color: #A2AEBE;
	font-weight: bold;
}

.header .status .statusBlock span {
	color: #b4c2d3;
	float: left;
}



.header .topTabs{
	margin-bottom: 0px;
	position: relative;
}

.header .topTabs > li{
	margin-left: 0;
	position: relative;
	z-index: 1;
}

.topTabs > li+li > a{
	border-left: 1px solid #4b4b4b;
}

.topTabs > li > a{
	background: #1c2538;
	border-radius: 0;
	color: #999;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	padding: 13px 5px 13px;
	text-align: center;
	text-transform: uppercase;
	width: 100px;
	border-bottom: 1px solid #1C2538;
	
	
}

.topTabs > li > a span{
	display: block;
}

.topTabs > li > a span.info{
	color: #c1c1c1;
	display: none;
	font-size: 12px;
	text-transform: none;
}

.topTabs > li:hover,
.topTabs > li.active{
	margin-top: 0;
	background: #ffcb0e;
}

.topTabs > li:hover{
	z-index: 2;
}

.topTabs > li.home:hover,
.topTabs > li.home.active{
	background: #ffcb0e;
}

.topTabs > li.surf:hover,
.topTabs > li.surf.active{
	background: #ffcb0e;
}

.topTabs > li.skate:hover,
.topTabs > li.skate.active{
	margin-top: 0;
	background: #ffcb0e;
}

.topTabs > li.bmx:hover,
.topTabs > li.bmx.active{
	background: #ffcb0e;
}

/*.topTabs > li.home:hover + li > a,
.topTabs > li.home.active + li > a{
	border-bottom-color: #FFCB0E;
}

.topTabs > li.surf:hover + li > a,
.topTabs > li.surf.active + li > a{
	border-bottom-color: #FFCB0E;
}

.topTabs > li.skate:hover + li > a,
.topTabs > li.skate.active + li > a{
	border-bottom-color: #FFCB0E;
}

.topTabs > li.bmx:hover + li > a,
.topTabs > li.bmx.active + li > a{
	border-bottom-color: #FFCB0E;
}*/

.topTabs > li:hover > a,
.topTabs > li.active > a{
	background: none;
	color: #1c2538;
	margin-top: 0;
	border-bottom: 1px solid #FFCB0E;
}

.topTabs > li.active > a:hover{
	background: none;
}

.topTabs > li:hover > a span.info,
.topTabs > li.active > a span.info{
	display: block;
}



/* TOP TABS LIVE */

.tabBorder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
	z-index: 100;
}

.tabBorder.LIVE {
	background-color: #07BE07;
	display: block;
}


.header .menuContainerWrapper{
	display: none;
	left: 0;
	position: absolute;
	top: 49px;
	width: 1140px;
}

.header li.surf .menuContainerWrapper{
	left: -100px;
}

.header li.skate .menuContainerWrapper{
	left: -200px;
}

.header li.bmx .menuContainerWrapper{
	left: -300px;
}

.header .menuContainer{
	position: relative;
	z-index: 1;
}

.topTabs > li:hover .menuContainerWrapper,
.topTabs > li.active .menuContainerWrapper{
	display: block;
}

.header .home .menuContainer{
	background: #FFCB0E;
}

.header .surf .menuContainer{
	background: #FFCB0E;
}

.header .skate .menuContainer{
	background: #FFCB0E;
}

.header .bmx .menuContainer{
	background: #FFCB0E;
}







.menuContainer ul{
	padding: 5px 0 4px 10px;
}

.skate .menuContainer ul.skate,
.bmx .menuContainer ul.bmx,
.surf .menuContainer ul.surf,
.home .menuContainer ul.home{
	display: block;
}

.menuContainer > ul > li{
	position: relative;
}

.menuContainer > ul > li > a{
	border-radius: 0;
	color: #0c2444;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	padding: 7px 10px 7px;
	text-transform: uppercase;
}

.menuContainer > ul > li:hover > a, .menuContainer > ul > li > a.active, .menuContainer .nav-pills>li.active>a {
	background-color: #365b82;
	color: #ffcb0e;
}






li.surf .menuContainer > ul > li:hover > a, li.surf .menuContainer > ul > li > a.active{
	background-color: #365b82;
}

li.skate .menuContainer > ul > li:hover > a, li.skate .menuContainer > ul > li > a.active{
	background-color: #365b82;
}

li.bmx .menuContainer > ul > li:hover > a, li.bmx .menuContainer > ul > li > a.active{
	background-color: #365b82;
}

.menuContainer li .submenu{
	background-color: #365b82;
	display: none;
	left: 0px;
	padding: 5px 0;
	position: absolute;
	top: 31px;
	width: 213px;
}

li.surf .menuContainer li .submenu{
	background-color : #365b82;
}

li.skate .menuContainer li .submenu{
	background-color: #365b82;
}

li.bmx .menuContainer li .submenu{
	background-color: #365b82;
}

.menuContainer li .submenu a{
	color: #FFCB0E;
	font-size: 14px;
	font-weight: 600;
	padding: 6px 15px;
}

.menuContainer li:hover .submenu{
	display: block;
}

.menuContainer li .submenu a:hover{
	background-color: #2f3a50;
}

li.surf .menuContainer li .submenu a:hover{
	background-color: #2f3a50;
}

li.skate .menuContainer li .submenu a:hover{
	background-color: #2f3a50;
}

li.bmx .menuContainer li .submenu a:hover{
	background-color: #2f3a50;
}

.menuContainer .searchIcon{
	background: url('http://c8192c415634bcbce7b6-b46d336e5319506fe8eb5d1b3d4c6a63.r43.cf2.rackcdn.com/icon-sprite.png') 0px 0px no-repeat;
	cursor: pointer;
	height: 21px;
	margin-right: 15px;
	margin-top: 14px;
	width: 21px;
}

.header .searchContainer{
	background-color: #fff;
	display: none;
	padding: 10px;
	position: relative;
	z-index: 1;
}

.header .searchContainer .caret{
	position: absolute;
	border-bottom: 6px solid #fff;
	border-top: 0;
	border-left-width: 6px;
	border-right-width: 6px;
	top: -5px;
	right: 20px;
}

.header .searchContainer input{
	background: #eee;
	border: 1px solid #dadada;
	border-radius: 4px;
	font-size: 21px;
	height: 40px;
	line-height: 40px;
	margin-right: 10px;
	padding: 0;
	width: 989px;
}

.header .searchContainer .searchBtn{
	background: url('http://c8192c415634bcbce7b6-b46d336e5319506fe8eb5d1b3d4c6a63.r43.cf2.rackcdn.com/search-btn-bg.jpg') repeat-x;
	border: 0;
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	padding: 5px 12px;
	text-align: center;
	text-transform: uppercase;
	width: 151px;
}

.header .eventSchedule{
	background-color: #1c2538;
	color: #fff;
	padding: 9px 15px 11px;
	position: relative;
}

.backBtnContainer {
    background-color: #333;
    padding: 0px 10px;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1; 
}

.backBtnContainer a{
    color: #fff;
    background: url("http://c8192c415634bcbce7b6-b46d336e5319506fe8eb5d1b3d4c6a63.r43.cf2.rackcdn.com/back-arrow.png") no-repeat left center;
    display: block;
    padding: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.backBtnContainer a:hover {
    text-decoration: none;
}
 
.eventSchedule .eventScheduleTopShadow{
	background: url('http://c8192c415634bcbce7b6-b46d336e5319506fe8eb5d1b3d4c6a63.r43.cf2.rackcdn.com/event-schedule-top-shadow.png') center center no-repeat;
	height: 10px;
	left: 0;
	position: absolute;
	top: -4px;
	width: 100%;
	z-index: 0;
}

.header .eventSchedule {
	height: 42px;
}

.header .surf .eventSchedule{
	background-color: #1c2538;
}

.header .skate .eventSchedule{
	background-color: #1c2538;
}

.header .bmx .eventSchedule{
	background-color: #1c2538;
}



.header .headerBtmShadow{
	position: absolute;
	height: 10px;
	width: 100%;
	background: url('http://c8192c415634bcbce7b6-b46d336e5319506fe8eb5d1b3d4c6a63.r43.cf2.rackcdn.com/header-bottom-shadow.png') center center no-repeat;
	bottom: -8px;
	z-index: -1;
}


/*** MOBILE HEADER NAV */

#mobileHeader .navbar-default .navbar-toggle {
border-color: #365B81;
}

#mobileHeader .navbar-default .navbar-toggle .icon-bar {
background-color: #FFF;
}

#mobileHeader .navbar-brand {
	font-weight: bold;
	color: #FFCC12;
}

#mobileHeader .navbar-default {
	background-color: #365B81;
	font-weight: bold;
}

#mobileHeader .navbar-default .navbar-nav>.active>a, #mobileHeader .navbar-default .navbar-nav>.active>a:hover, #mobileHeader .navbar-default .navbar-nav>.active>a:focus {
color: #365B81;
background-color: #FFCC12;
}



#mobileHeader .navbar-default .navbar-nav>li>a {
color: #eee;
}

#mobileHeader .navbar-default .navbar-nav>li>a:hover, #mobileHeader .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
	background-color: #274666;
}

#mobileHeader .navbar-default .navbar-nav>.open>a, #mobileHeader .navbar-default .navbar-nav>.open>a:hover, #mobileHeader .navbar-default .navbar-nav>.open>a:focus {
	color: #fff;
	background-color: #274666;
}

#mobileHeader .navbar-nav .open .dropdown-menu {
	background-color: #1a3552;
}


#mobileHeader .navbar-default .navbar-nav .open .dropdown-menu>li.active>a {
color: #365B81;
background-color: #FFCC12;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
color: #FFCC12;
}


/**** BLUE BAR ****/


#blueBar {
	background-color: #1c2538;
	color: #fff;
	box-shadow: inset 0px 2px 3px #000;
}


#blueBar .twitter .twitterBird {
	background: transparent url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgTwitterArrow.png') no-repeat left center;
	width: 33px;
	height: 35px;
	display: block;
	float: left;
}

#blueBar .twitter .twitterFeed {
	width: 780px;
	display: inline-block;
	overflow: hidden;
	background-color: #333b4c;
	margin: 8px 15px 5px 0;
	float: left;
	border-radius: 2px;
	max-height: 25px;
}

#blueBar .twitter .twitterFeed p {
	font-size: 11px;
	line-height: 11px;
	color: #B4B4B4;
	float: left;
	padding: 5px 25px;
	letter-spacing: 1px;
	margin: 0;
}

#blueBar .twitter .twitterFeed p a {
	color: #fff;
	text-decoration: none;
}

#blueBar .twitter .twitterFeed a:hover {
	color: #FFCB0E;
}

#blueBar .twitter .twitterFeed img {
	height: 15px;
	width: auto;
	margin: 0 5px;
}


#blueBar .socialLinks .hashTag {
	float: right;
}

#blueBar .socialLinks .hashTag a {
	font-size: 24px;
	color: #d2d3d7;
	font-weight: bold;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: 1px;
}

#blueBar .socialLinks .hashTag a:hover {
	color: #FFCB0E;
	text-decoration: none;
}

#blueBar .socialLinks .socialIcons {
	display: block;
	float: right;
	margin-left: 15px;
}

#blueBar .socialLinks .socialIcons a {
	color: #D2D3D7;
	font-size: 12px;
	padding: 5px 3px;
	display: block;
	float: left;
}

#blueBar .socialLinks .socialIcons a:hover {
	color: #FFCB0E;
}








/***** EVENT STATUS BOXES ******/



#status .row, #status .row .col-sm-4 {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 0	;
}

#status .row .statusThumb {
	position: relative;
	width: 100%;
}

#status .row .statusThumb img {
	width: 100%;
	height: auto;
}

#status .row .statusThumb a .layer {
	position: absolute;
	display: block;
	right: 0px;
	bottom: 0px;
	left: 0px;
	top: 0;
	width: 100%;
	box-shadow: inset 0px 2px 3px #000;
	background: transparent url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/statusHoverGradient.png') no-repeat left top;
	background-size: 100% auto;
}

#status .row .statusThumb a .layer .info {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 20px;
}

#status .row .statusThumb a .layer .info .eventTitle {
	  font-size: 72px;
	  color: rgb( 255, 204, 19 );
	  font-weight: bold;
	  line-height: 1.3em;
	  text-shadow: 1px 1px 1px solid #000;
}

#status .row .statusThumb a .layer .info .webcast {
	  font-size: 24px;
	  color: #fff;
	  font-weight: bold;
	  line-height: 1.5em;
	  text-shadow: 1px 1px 1px solid #000;
}

#status .row .statusThumb a .layer .info .webcast span.UPCOMING {color: #fff;}
#status .row .statusThumb a .layer .info .webcast span.OFF {color: red;}
#status .row .statusThumb a .layer .info .webcast span.LIVE {color: #45c602;}
#status .row .statusThumb a .layer .info .webcast span.OVER {color: #777;}
#status .row .statusThumb a .layer .info .webcast span.STANDBY {color: #ff9c00;}


#status .row .statusThumb a .layer .info .schedule {
	  font-size: 24px;
	  color: #fff;
	  font-weight: bold;
	  line-height: 1.5em;
	  text-shadow: 1px 1px 1px solid #000;
}

#status .row .statusThumb a .layer .info .btn-primary {
	border-radius: 0;
	border: 0;
	margin-top: 10px;
	font-size: 16px;
	font-weight: bold;
	background-color: #365B81;
	color: #fff;
}

#status .row .statusThumb a:hover .layer .info .btn-primary {
	background-color: #ffcc12;
	color: #000;
}


#status .row .statusThumb a .layer .info .btn-primary.btn-live {
	background-color: #21b307;
	color: #fff;
}

#status .row .statusThumb a:hover .layer .info .btn-primary.btn-live {
	background-color: #3af10b;
	color: #000;
}

@-webkit-keyframes pulseBorder {
  from {
    border-bottom: solid 5px #21b307;
  }
  to {
    border-bottom: solid 5px #3af10b;
  }
}

#status .row .statusThumb a .layer.LIVE {
  -webkit-animation-name: pulseBorder;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: alternate;
  -webkit-animation-duration: 0.5s;
  border-bottom: 5px solid #21b307;
}


#status .row .statusThumb a .layer .liveCorner {
	display: none;
}

@-webkit-keyframes pulseDot {
  from {
    background-color: #3af10b;
  }
  to {
    background-color: #21b307;
  }
}

#status .row .statusThumb a .layer.LIVE .liveCorner {
	position: absolute;
	top: 5%;
	right: 3%;
	color: #3AF10B;
	display: block;
	width: 73px;
	line-height: 10px;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: #008000;
	padding: 10px 12px;
	border-radius: 25px;
}


#status .row .statusThumb a .layer.LIVE .liveCorner .liveCornerDot {
  -webkit-animation-name: pulseDot;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: alternate;
  -webkit-animation-duration: 0.5s;
  background-color: #21b307;
  border-radius: 10px;
  display: block;
  width: 12px;
  height: 12px;
  float: right;
  margin-top: -1px;
  border: 2px solid #3AF10B;
  
}





/**** HOVERS ****/

.image-hover * {}

.image-hover {
	position:relative;
	display:inline-block;
	overflow:hidden;
	background:#000;
}

.image-hover img {display:block}
.image-hover a {text-decoration:none}

.image-pos {width:100%;height:auto}
.image-pos img {margin:-50% 0px 0px -50%}

/*** effect zoom in ***/

.img-zoom-in img 
{
transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
}

.img-zoom-in:hover img 
{
transform:scale(1.2);
-webkit-transform:scale(1.2);
-moz-transform:scale(1.2);
-ms-transform:scale(1.2);
-o-transform:scale(1.2)
}




/***** SCHEDULE *****/


#schedule {
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: #1c2538;
	color: #fff;
	box-shadow: inset 0px 2px 3px #000;
	min-height: 45px;
	border-top: 1px solid #434343;
	padding: 15px;
	font-weight: bold;
}

#schedule .scheduleTitle {
	color: #fff;
	font-size: 16px;
	line-height: 29px;
	float: left;
	margin-right: 10px;
}

#schedule a.day {
	height: 29px;
	text-align: center;
	width: 8%;
	display: block;
	line-height: 29px;
	margin-right: 2px;
	float: left;
	opacity: .9;
}

#schedule a:hover.day {opacity: 1;}

#schedule a.past {background-color: #cccccc;color: #1c2538;}
#schedule a.today {background-color: #fff; color: #1c2538;}
#schedule a.future {background-color: #395174; color: #fff;}


#schedule a.btn-primary {
	background-color: #000;
	border: 0;
	border-radius: 0;
	height: 29px;
	font-size: 14px;
	line-height: 1.3em;
	margin-left: 5px;
}

#schedule a:hover.btn-primary {
	color: #365B82;
	background-color: #FFCB0E;
}


/****** HERO *******/

#hero .carousel-inner a {
	display: block;
}

#hero .carousel-inner a .row {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

#hero .carousel-inner a .videoPlayIcon {
	width: 43px;
	height: 43px;
	display: block;
	background: transparent url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/play-icon.png') no-repeat left top;
	position: absolute;
	margin: -21px 0 0 -21px;
	top: 50%;
	left: 50%;
}

#hero .carousel-inner a .row .heroContent {
	position: absolute;
	bottom: 20px;
	left: 0;
}

#hero .carousel-inner a .row .heroContent .txtBlock {
	background-color: #FFCB0E;
	display: inline-table;
	padding: 10px 12px;
	color: #000;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	text-shadow: none;
	clear: both;
	text-align: left;
	float: left;
	margin-bottom: 10px;
	font-size: 16px;
}

#hero .carousel-inner a .row .heroContent .txtBlock.heroType {
	font-size: 16px;
}

#hero .carousel-inner a .row .heroContent .txtBlock.heroTitle {
	font-size: 28px;
}

#hero .carousel-inner a .row .heroContent .txtBlock.heroDate {
	font-size: 14px;
}

/******  BODY CONTENT  *****/


#bodyContent {
	background: #40678D url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgContent.jpg') repeat-x center top;
}


#bodyContent #pageTitle .pageTitle {
	font-size: 4em;
	font-weight: bold;
	line-height: 1.5em;
	border-bottom: 3px solid #FFCB0E;
	color: #FFCB0E;
	margin-top: 10px;
}


/* LEFT COL */

#bodyContent .leftCol {
	display: block;
	width: 800px;
	margin-top: 30px;
}

#bodyContent .leftCol #grid .item {
	margin: 0 20px 20px 0;
	position: relative;
}


#bodyContent .leftCol #grid .item .top {
	background-color: #E6E6E6;
	padding: 8px 10px;
	display: block;
}

#bodyContent .leftCol #grid .item .top span.type, #bodyContent .leftCol #grid .item .top span.time {
	font-weight: bold;
	font-size: 14px;
	color: #365077;
}


#bodyContent .leftCol #grid .item a {
	background-color: #FFF;
	display: block;
	padding: 10px;
	box-shadow: 0px 3px 5px #444;
	transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}

#bodyContent .leftCol #grid .item a:hover {
	background-color: #eee;
	transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}

#bodyContent .leftCol #grid .item a .image {
	position: relative;
}

#bodyContent .leftCol #grid .item a .image img {
	width: 100%;
	height: auto;
}

#bodyContent .leftCol #grid .item a .image .icon {
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	overflow: hidden;
}

#bodyContent .leftCol #grid .item.videos a .image .icon {
	background-image: url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/entryIcons.png');
	background-position: -50px 0;
	width: 44px;
	height: 44px;
	margin: -22px 0 0 -22px;
}

#bodyContent .leftCol #grid .item.news a .image .icon {
	background-image: url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/entryIcons.png');
	background-position: -147px 0;
	width: 35px;
	height: 44px;
	margin: -22px 0 0 -17px;
}

#bodyContent .leftCol #grid .item.photos a .image .icon {
	background-image: url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/entryIcons.png');
	background-position: -98px 0;
	width: 44px;
	height: 38px;
	margin: -19px 0 0 -22px;
}

#bodyContent .leftCol #grid .item.athlete_profile a .image .icon {
	background-image: url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/entryIcons.png');
	background-position-x: 0;
	width: 46px;
	height: 44px;
	margin: -22px 0 0 -23px;
}

#bodyContent .leftCol #grid .item a .info h2 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3em;
	margin: 4px 0 8px;
	color: #365077;
}

#bodyContent .leftCol #grid .item a .info .summary {
	font-size: 12px;
	line-height: 1.3em;
	margin: 4px 0 8px;
	font-family: 'Open Sans', sans-serif;
	color: #365077;
}


#bodyContent .leftCol #grid .item a .info .btn-primary {
	border-radius: 0;
	border: 0;
	margin-top: 10px;
	font-size: 16px;
	font-weight: bold;
	background-color: #ffcc12 ;
	color: #365077;
}

#bodyContent .leftCol #grid .item a:hover .info .btn-primary {
	background-color: #365B81;
	color: #fff;
	transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}


/* WIDE ITEMS */

#bodyContent .leftCol #grid.wideItems .item a .image {
	position: relative;
	width: 40%;
	float: left;
}
#bodyContent .leftCol #grid.wideItems .item a .info {
	width: 58%;
	float: right;
}
#bodyContent .leftCol #grid.wideItems .item a .info .btn-primary {
	float: right;
}


/* VIDEO PLAYER */

#videoPlayer {
	padding-top: 25px;
	display: block;
}


/* PHOTO GALLERY */

#photoGallery {
	padding-top: 20px;
}


/* NEWS ARTICLE */


#bodyContent .article {
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
}

#bodyContent .article .contentArea {
	padding: 0 50px;
}

#bodyContent .article .contentArea .table {
	font-size: .85em;
}

#bodyContent .article .mainImageCaption {
	background-color: #1C2538;
	color: #FFF;
	padding: 6px 10px;
	font-size: 11px;
	display: inline-table;
	font-style: italic;
}

#bodyContent .article .date {
	font-size: 11px;
	color: #aaaaaa;
	margin: 50px 0 15px;
}

#bodyContent .article h1 {
	font-size: 36px;
	padding-bottom: 15px;
	border-bottom: 1px solid #666;
	margin-bottom: 30px;
	text-transform: uppercase;
}

#bodyContent .article .solidTitle {
	font-size: 12px;
	color: #FFF;
	background-color: #666;
	padding: 7px;
	letter-spacing: 1px;
	text-align: left;
	margin: 50px 0 15px;
	font-weight: bold;
	text-transform: uppercase;
}

#bodyContent .article p {
	font-size: 13px;
	line-height: 20px;
}

#bodyContent .article img {
	max-width: 100%;
	height: auto;
}

#bodyContent .article address {
	border-bottom: 1px solid #CCC;
	font-size: 11px;
	font-style: italic;
	margin: 5px 0 25px;
	line-height: 18px;
	padding-bottom: 10px;
}


#bodyContent .article blockquote {
	border-color: #1C2538;
	margin: 30px 0px;
	padding: 0px 20px 0px 30px;
}

#bodyContent .article blockquote p {
font-size: 28px;
font-weight: bold;
line-height: 1.25;
color: #1C2538;
}

#bodyContent .article blockquote small {
	letter-spacing: 1px;
	line-height: 1.428571429;
	color: #999;
	font-size: 12px;
	font-weight: bold;
}

#bodyContent .article .contentImage {
	margin: 20px 0;
}

#bodyContent .article .contentImage p.imageCaption {
	background-color: #1C2538;
	color: #FFF;
	padding: 6px 10px;
	font-size: 11px;
	display: inline-table;
	font-style: italic;
}


#bodyContent .article .socialLikes {
border-width: 1px 1px;
border-style: solid;
border-color: #E8E8E8;
margin: 50px 50px 40px;
padding: 9px 5px 10px;
height: 40px;
background-color: #EFEFEF;
}

#bodyContent .article .socialLikes > div {
width: 80px !important;
float: left;
margin: 0 10px;
}


#bodyContent .article .articleBox .articleBoxMenu{
	border-bottom: 2px solid #1C2538;
	margin-bottom: 0px;
}

#bodyContent .article .articleBox .articleBoxMenu li{
	font-family: 'Arial';
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	min-width: 168px;
}

#bodyContent .article .articleBox .articleBoxMenu a{
	background-color: #e5e5e5;
	border-radius: 0;
	color: #000;
	display: block;
	padding: 11px 20px;
	text-align: center;
}

#bodyContent .article .articleBox .tab-content {
	padding: 20px;
	background-color: #EEE;
}

#bodyContent .article .articleBox .articleBoxMenu li + li a{
	border-left: 1px solid #fff;
}

#bodyContent .article .articleBox .articleBoxMenu li:hover a,
#bodyContent .article .articleBox .articleBoxMenu li.active a{
	color: #fff;
	background-color: #1C2538;
}

#bodyContent .article .articleBox .articleBoxContent > div{
	display: none;
}

#bodyContent .article .articleBox .articleBoxContent.comments div.comments,
#bodyContent .article .articleBox .articleBoxContent.relatedArticles div.relatedArticles,
#bodyContent .article .articleBox .articleBoxContent.relatedVideos div.relatedVideos{
	display: block;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]  {width: 100% !important;}


/* ARTICLE THUMB ITEMS */

#bodyContent .leftCol .thumbItem a {
	display: block;
	overflow: hidden;
	margin-bottom: 40px;
}

#bodyContent .leftCol .thumbItem .imageBox {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
#bodyContent .leftCol .thumbItem .thumbSubTitle {
	color: #365B81;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 10px 0;	
	text-transform: uppercase;
}
#bodyContent .leftCol .thumbItem .thumbTitle {
	color: #000;
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: 1px;
}

#bodyContent .leftCol .thumbItem a:hover .thumbTitle {
	color: #365B81;
}



/* SCHEDULE */

/* SCHEDULE */

#bodyContent .leftCol .scheduleTable h4 {
	font-size: 11px;
	font-weight: bold;
	color: #1C2538;
	margin: 3px;
	padding: 0;
}

#bodyContent .leftCol .scheduleTable thead {
	background-color: #FFCB0E;
	
}

#bodyContent .leftCol .scheduleTable thead.topline {
	color: #FFCB0E;
	background-color: #1C2538;
}

#bodyContent .leftCol tr.rowsurf.webcast_yes {
	background-color: #7db3da;
}

#bodyContent .leftCol tr.rowskate.webcast_yes, #bodyContent .leftCol tr.rowbmx.webcast_yes {
	background-color: silver;
}


#bodyContent .leftCol .scheduleKey {
	margin: -10px 0 25px;
	display: block;
	height:25px;
}

#bodyContent .leftCol .scheduleKey .scheduleColorCodeSurf {
	display: block;
	background-color: #7db3da;
	height: 25px;
	width: 25px;
	margin: 0 10px 0 0;
}

#bodyContent .leftCol .scheduleKey .scheduleColorCodeSkate {
	display: block;
	background-color: silver;
	height: 25px;
	width: 25px;
	margin: 0 10px 0 0;
}

#bodyContent .leftCol .scheduleKey .scheduleColorCodeTitle {
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	color: #333;
}




/**** MEDIA ***/


#bodyContent #media.leftCol {
	background-color: #fff;
	padding: 0 30px 30px 30px;
}

#bodyContent #media.leftCol h3.categoryTitle {
	background-color: #1C2538;
	color: #FFF;
	padding: 5px 10px;
	margin-bottom: 20px;
}

#bodyContent #media.leftCol .mediaThumbnail {
	height: 300px;
	overflow: hidden;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#bodyContent #media.leftCol .date {
	font-size: 11px;
	color: #aaaaaa;
	margin: 50px 0 15px;
	font-family: 'Open Sans', sans-serif;
}

#bodyContent #media.leftCol h1 {
	font-size: 36px;
	padding-bottom: 15px;
	border-bottom: 1px solid #666;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
#bodyContent #media leftCol .mediaThumbnail p .photographer {
	color: #999;
	margin-top: 10px;
	display: block;
	font-size: 10px;
}

/**** RIGHT COL *****/

#bodyContent .rightCol {
	width: 320px!important;
	padding: 0px;
	margin: 30px 0 0 15px;
	display: block;
}

#bodyContent .rightCol .block {
	margin-bottom: 10px;
	clear: both;
}

#bodyContent .rightCol .shade {
	background-color: #6685a4;
	padding: 10px;
	display: block;
}


/* RIGHT COL MENU */

#bodyContent .rightCol .rightColMenu {
	margin-bottom: 10px;
}

#bodyContent .rightCol .rightColMenu .nav-pills > li > a {
	border-radius: 0;
	background-color: #ddd;
	color: #000;
}





#bodyContent .rightCol #bottomAd.fixAd {
	/*position: fixed;
	margin-top: 20px;
	top: 0;*/
}


/* facebookLike */
#bodyContent .rightCol .buttons a.btnLink {
	background-color: #eee;
	display: block;
	width: 100%;
	height: 80px;
	margin-bottom: 1px;
}

#bodyContent .rightCol .buttons a:hover.btnLink {
	background-color: #fff;
}

#bodyContent .rightCol .buttons a.btnLink img  {
	float: left;
	height: 100%;
	width: auto;
	}

#bodyContent .rightCol .buttons a.btnLink h4  {
	text-align: right;
	font-size: 26px;
	line-height: 59px;
	font-weight: bold;
	display: inline-block;
	float: right;
	margin-right: 15px;
	color: #1b2c51;
}

#bodyContent .rightCol .buttons a.btnLink .arrow  {
	float: right;
	height: 80px;
	width: 20px;
	display: block;
	background: transparent url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/rightCol_btn_arrow.png') no-repeat left center;
	margin-right: 20px;
	
	transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}


#bodyContent .rightCol .buttons a:hover.btnLink .arrow  {
	margin-right: 10px;
	
	transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
}


/* facebookLike */

#bodyContent .rightCol .fb-like-box {
	background-color: #FFF;
	padding: 0;
	margin: 0 0 1px;
	width: 300px;
	height: 70px;
}


/* Instagram */

#bodyContent .rightCol .instagramRightCol {
	width: 320px;
	display: block;
	float: left;
}

#bodyContent .rightCol .instagramRightCol .instaThumb {
	width: 33.333333333333333333333333%;
	padding: .2%;
}

#bodyContent .rightCol .instagramRightCol .instaThumb a img {
	width: 100%;
	height: auto;
}

#bodyContent .rightCol .instagramRightCol .instaTitle a {
	text-align: center;
	color: #FFF;
	font-size: 16px;
	line-height: 20px;
	height: 20px;
	margin: 15px 0 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	font-weight: bold;
}

#bodyContent .rightCol .instagramRightCol .instaTitle a:hover {
	color: #1b2c51;
}











/****** FOOTER *****/

#footer {
	background: #e5e7e8 url('http://15cbebdf993007f3f5c1-ce115a5b48e07f27ac493521800ebf4f.r79.cf2.rackcdn.com/img/bgFooter2.jpg') repeat-x left top;
	padding: 40px 0 0;
	margin-top: 40px;
}


#footer .sponsorLogos .logoRow {
	text-align: center;
	margin-bottom: 30px;
	width: 100%;
}

#footer .sponsorLogos .logoRow a {
	margin: 0 15px;
	display: inline-block;
	
}

#footer .sponsorLogos .logoRow a img {
	height: 100%;
	width: auto;
}

#footer .sponsorLogos .row1 a {
	height: 75px;
}

#footer .sponsorLogos .row2 a {
	height: 55px;
}

#footer .sponsorLogos .row3 a {
	height: 45px;
}

#footer .sponsorLogos .row4 {
	margin-bottom: 0;
}

#footer .sponsorLogos .row4 a {
	height: 30px;
}


#footer .credits {
	padding: 10px 0;
	background-color: #1c2538;
	color: #ddd;
	text-align: center;
	font-size: 12px;
	margin: 40px 0 0 0;
	display: block;
	font-family: 'Open Sans', sans-serif;
}

#footer .credits a {
	color: #ddd;
}

#footer .credits a:hover {
	color: #fff;
}





/* GRIDDING */


#bodyContent #grid[data-columns]::before {content: '2 .column.size-1of2';}

#bodyContent .column { float: left; }
#bodyContent .size-1of1 { width: 100%; }
#bodyContent .size-1of2 { width: 50%; }
#bodyContent .size-1of3 { width: 33.333%; }
#bodyContent .size-1of4 { width: 25%; }













/***************************/
/****** MEDIA QUERIES ******/
/***************************/


@media (min-width: 1701px) {
	
	/* STATUS */
	

	
	
	
}


@media (max-width: 1700px) {
	
	
	
	/* LOGO'S */
	
	.headerContainer .headerLogos .aspLogo a img {
		width: 100%;
		height: auto;
		margin-top: -40px;
	}
	
	
	/* STATUS */
	#status .row .statusThumb a .layer .info .eventTitle {font-size: 48px;}
	#status .row .statusThumb a .layer .info .webcast, #status .row .statusThumb a .layer .info .schedule {font-size: 18px; text-shadow: 1px 1px 1px #333;
	}
	

	
	
	
	
}


@media (max-width: 1200px) {
	
	/* STATUS */
	#status .row .statusThumb a .layer .info .eventTitle {font-size: 36px;}
	#status .row .statusThumb a .layer .info .webcast, #status .row .statusThumb a .layer .info .schedule {font-size: 16px; text-shadow: 1px 1px 1px #333}


	/* BODY CONTENT */
	
	#bodyContent .leftCol {
	width: 800px;
	}
	
}


@media all and (max-width: 1199px) and (min-width: 1025px) {

	#blueBar .twitter .twitterFeed {
		width: 580px;
	}
	
	#bodyContent .leftCol {
		width: 600px;
	}
	
	.header .menuContainerWrapper {
		width: 940px;
	}
	
}


/*@media all and (max-width: 1024px) {

	.topTabs > li > a {
		width: 70px;
	}

	.header li.surf .menuContainerWrapper{
		left: -70px;
	}
	
	.header li.skate .menuContainerWrapper{
		left: -140px;
	}
	
	.header li.bmx .menuContainerWrapper{
		left: -210px;
	}
	
	.header .status {
		padding-right: 12px;
	}
	
	.header .status .statusBlock {
		margin-right: 18px;
	}
	
}*/


@media all and (max-width: 1024px) and (min-width: 960px) {
	
	
	/* NAVIGATION */
	
	.header .menuContainerWrapper {
		width: 940px;
	}
	
	.header .status {
		width: 540px;
	}
	
	
	/* STATUS */
	
	
	
	/* SOCIAL BAR */
	
	#blueBar .twitter .twitterFeed {
		width: 580px;
	}
	
	
	
	/* STATUS */
	
	#status .row .statusThumb {
		height: 240px;
		position: relative;
		width: 100%;
	}
	
	#status .row .statusThumb img {
		width: auto;
		height: 100%;
	}
	
	/* bodyContent */
	
	#bodyContent .leftCol {
		width: 600px;
	}
	
	
}

@media (max-width: 991px) {
	#bodyContent .leftCol {
		width: 100%;
	}
	
	/* HERO */
	
	#hero .carousel-inner a .row .heroContent {
		bottom: 10px;
	}
	
	#hero .carousel-inner a .row .heroContent .txtBlock {
		padding: 4px 9px;
		margin-bottom: 2px;
	}
	
	#hero .carousel-inner a .row .heroContent .txtBlock.heroType {font-size: 14px;}
	#hero .carousel-inner a .row .heroContent .txtBlock.heroTitle {font-size: 24px;}
	#hero .carousel-inner a .row .heroContent .txtBlock.heroDate {font-size: 12px;}
	
}



@media all and (max-width: 959px) and (min-width: 768px) {

	/* NAVIGATION */
	
	.header .menuContainerWrapper {
		width: 740px;
	}
	
	.menuContainer > ul > li > a {
		font-size: 12px;
		padding: 8px 7px 7px;
	}
	
	
	.header .status {
		width: 320px;
	}
	
	
	
	
	/* SOCIAL BAR */
	
	#blueBar .twitter .twitterFeed {
		width: 370px;
	}
	
	
	
	/* STATUS */
	
	#status .row .statusThumb {
		height: 240px;
		position: relative;
		width: 100%;
	}
	
	#status .row .statusThumb img {
		width: auto;
		height: 100%;
	}
	
	#status .row .statusThumb a .layer .info .eventTitle {
		font-size: 24px;
	}

	#status .row .statusThumb a .layer .info .webcast, #status .row .statusThumb a .layer .info .schedule {
		font-size: 14px;
	}
	
	
	/* SCHEDULE */
	
	#schedule a.day {
		width: 7%;	
	}


	


}

@media (max-width: 800px) {

/* bodyContent */
#bodyContent .leftCol #grid.wideItems .item {
	margin: 0 0 20px 0;
	position: relative;
}

#bodyContent .leftCol #grid .item {
margin: 0 10px 20px 10px;
position: relative;
}

#schedule {
	font-size: .7em;
}

#schedule .scheduleTitle {
	font-size: 12px;
}
#schedule a.day {
height: 29px;
text-align: center;
width: 6%;
display: block;
line-height: 29px;
margin-right: 2px;
float: left;
opacity: .9;
}

}

@media (max-width: 767px) {
#bodyContent {
	margin-top: 50px;
}

.home #bodyContent {
	margin-top: 0;
}

.home #status, .home #hero {
	margin-top: 50px;
}



}


@media all and (max-width: 768px){

#bodyContent .leftCol #grid .item.wideItem {
margin: 0 0px 20px 0;
position: relative;
}

#bodyContent .rightCol {
	width: 100%!important;
	text-align: center;
}

#bodyContent .rightCol .adv300x250 #div-gpt-ad-1401583042740-0, #bodyContent .rightCol .adv300x250 #div-gpt-ad-1401583042740-1 {
	margin: 0 auto;
}

#bodyContent .rightCol .instagramRightCol {
width: 100%;
display: block;
float: left;
}

#bodyContent .rightCol .instagramRightCol .instaThumb {
	padding: 1.2%;
}

#blueBar {
	display: none;
}

/* HERO */

#hero .carousel-inner a .row .heroContent {
	bottom: 10px;
}

#hero .carousel-inner a .row .heroContent .txtBlock {
	padding: 4px 9px;
	margin-bottom: 2px;
}

#hero .carousel-inner a .row .heroContent .txtBlock.heroType {font-size: 12px;}
#hero .carousel-inner a .row .heroContent .txtBlock.heroTitle {font-size: 18px;}
#hero .carousel-inner a .row .heroContent .txtBlock.heroDate {font-size: 10px;}

}


@media all and (max-width: 767px) and (min-width: 600px) {

/* NAVIGATION */

.header .menuContainerWrapper {
	width: 940px;
}
/* bodyContent */


}



@media (min-width: 601px) {
/* bodyContent */
#bodyContent #grid[data-columns]::before {content: '2 .column.size-1of2';}

}



@media (max-width: 600px) {
/* bodyContent */
#bodyContent #grid[data-columns]::before {content: '2 .column.size-1of2';}




}

@media (max-width: 480px) {

/* blueBar */



/* bodyContent */



#bodyContent #pageTitle .pageTitle {
	font-size: 2em;
}

#bodyContent #grid[data-columns]::before {content: '1 .column.size-1of1';}


/* ARTICLE */

#bodyContent .article .contentArea {
	padding: 0 20px;
}

#bodyContent .article .date {
	margin: 20px 0 15px;
}

#bodyContent .article h1 {
	font-size: 20px;
}

#bodyContent .article .socialLikes {
	margin: 50px 0 40px;
}

#bodyContent .article .articleBox .articleBoxMenu li {
	min-width: 40%;
}


/* article */

#bodyContent .leftCol .articleBox .thumbItem {
		width: 100%;
	}
	
#bodyContent .leftCol .articleBox .thumbItem a {
		margin-bottom: 5px;
	}
	
#bodyContent .leftCol .articleBox .thumbItem .imageBox {
	width: 30%;
	height: auto;
	margin-bottom: 5px;
	float: left;
	margin-right: 10px;
	}
	
#bodyContent .leftCol .articleBox .thumbItem .thumbSubTitle {
	font-size: 10px;
	margin: 0px 0;
	}
	
#bodyContent .leftCol .articleBox .thumbItem .thumbTitle {
	font-size: 13px;
	line-height: 14px;
	letter-spacing: 1px;
}


}

@media (max-width: 320px) {


/* STATUS */

#status .row .statusThumb {
position: relative;
width: 100%;
height: 170px;
}


#bodyContent .leftCol #grid.wideItems .item a .image {
	position: relative;
	width: 100%;
	float: none;
}

#bodyContent .leftCol #grid.wideItems .item a .info {
	width: 100%;
	float: none;
}

#bodyContent .leftCol #grid.wideItems .item, #bodyContent .leftCol #grid .item {
	margin: 0 0px 20px 0;
	position: relative;
}

#bodyContent .leftCol #grid.wideItems .item a .info .btn-primary {
	float: left;
}


#bodyContent .rightCol .shade {
	padding: 10px;
	margin-left: -15px;
	width: 320px;
}

#bodyContent .rightCol .instagramRightCol {
width: 320px;
display: block;
float: left;
}


/* ARTICLE */

#bodyContent .article .socialLikes > div {
width: 75px !important;
}


/* HERO */

#hero .carousel-inner a .row .heroContent {
	bottom: 8px;
}

#hero .carousel-inner a .row .heroContent .txtBlock {
	padding: 2px 4px;
	margin-bottom: 2px;
}

#hero .carousel-inner a .row .heroContent .txtBlock.heroType {font-size: 10px;}
#hero .carousel-inner a .row .heroContent .txtBlock.heroTitle {font-size: 14px;}
#hero .carousel-inner a .row .heroContent .txtBlock.heroDate {font-size: 8px;}


#schedule .scheduleTitle {
	color: #fff;
	font-size: 16px;
	line-height: 29px;
	float: none;
	margin-right: 10px;
	text-align: left;
	width: 100%;
	display: block;
}

#schedule a.day {
	height: 29px;
	text-align: center;
	width: 10%;
	display: block;
	line-height: 29px;
	margin-right: 2px;
	float: left;
	opacity: .9;
	font-size: .5em;
}



}